body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
  background-image: url("../images/fruitstand.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

#head{
  border: 1px solid orange;
  background-color:orange;
  opacity: 0.8;
  color:black;
  margin-top:50px;
}

#view{
  background-color:orange;
  opacity: 0.8;
  color:black;
  margin-top:50px;
  font-size: 30px;
  margin-left:auto;
  margin-right:auto;
  width:auto;
}

#case{
	background-color:#ffffff;
  opacity: 0.8;
  color:black;
  width:auto;
  margin-left:auto;
  margin-right:auto;
  text-align: center;
  font-size: 20px;
}

#tocart{
  position:relative;
  bottom:50px;
  left:1000px;
  color:black;
  border: 1px solid black;
  background-color:orange;
  width:60%;
  font-size:25px;
  margin-left:auto;
  margin-right:auto;
}

#overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 2;
  cursor: pointer;
}

#text{
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 50px;
  color: white;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
}

#light{
  background-color:orange;
  opacity: 0.8;
  color:black;
  font-size: 30px;
  margin-left:auto;
  margin-right:auto;
  width:auto;
}